{
    "path": "$OET_PATH/testcases/function_test/pkg_test/deepin-shortcut-viewer/deepin-shortcut-viewer",
    "machine num": 1,
    "cases": [
        {
            "name": "test_deepin-shortcut-viewer_deepin-shortcut-viewer",
            "desc": "测试 deepin-shortcut-viewer 命令的基本功能"
        },
        {
            "name": "test_deepin-shortcut-viewer_function_ui",
            "desc": "测试 deepin-shortcut-viewer 的 UI 显示功能"
        }
    ]
}